#repare-presentation #repare-images {
  position: relative;
}
#repare-presentation #repare-images {
  width: 480px;
}
#repare-presentation #repare-images #pad {
  position: absolute;
  z-index: 3;
  top: 20%;
  right: -100px;
}
#repare-presentation #repare-text {
  padding: 96px 96px 96px 200px !important;
}

#repare-presentation #repare-text #repare-text-column {
  position: relative;
}
#repare-presentation #repare-text #repare-text-column p {
  margin-bottom: 10px !important;
}
#repare-presentation #repare-text #repare-arrow {
  position: absolute;
  bottom: -20%;
}

#repare-presentation #repare-text #models-button .wp-block-button__link {
  position: relative;
  padding: 12px 40px 12px 16px !important;
}
#repare-presentation #repare-text #models-button .wp-block-button__link::after {
  background-image: url(/wp-content/themes/wpct-sc/assets/images/white-arrow-straight.png) !important;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 34px;
  position: absolute;
  right: 8px;
  top: 12px;
  width: 24px;
  z-index: 0;
}

#repare-presentation #repare-text .wp-block-list li {
  list-style: disc;
  margin-left: var(--wp--preset--spacing--20) !important;
}

#dumb-phones {
  padding: 96px 96px 0 96px;
}

#dumb-phones #dumb-phones-image {
  width: fit-content;
}

@media (min-width: 783px) and (max-width: 1024px) {
  #repare-presentation #repare-text {
    padding: 96px !important;
  }
}
@media (max-width: 1024px) {
  #dumb-phones {
    padding: 96px 24px 0 24px;
  }
}

@media (max-width: 782px) {
  #repare-title h1 {
    font-size: clamp(2.75rem, 5vw, 3rem) !important;
  }
  #repare-presentation {
    flex-direction: column;
    min-height: unset !important;
  }
  #repare-presentation #repare-images {
    min-height: unset !important;
    padding: 72px 24px 0 0 !important;
    width: 100% !important;
  }
  #repare-presentation #repare-images #background {
    display: none;
  }
  #repare-presentation #repare-text {
    padding: 0 24px !important;
  }
  #repare-presentation #repare-images #pad {
    display: block;
    position: static;
    z-index: 3;
    top: unset;
    right: unset;
  }
  #repare-presentation #repare-text #repare-arrow {
    bottom: -20%;
  }
}
